.view-transfer .app-content {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.view-transfer .app-content form {
	width: 550px;
}

.view-transfer .app-content input {
	width: 100%;
	height: 50px;
	text-align: center;
}

.view-transfer .app-content .form__form-group {
	padding-bottom: 10px;
}

.view-transfer .app-content .form__form-group-field {
	text-align: center;
}

.view-transfer .actions button:not(:last-child) {
	margin-right: 8px;
}